Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: marshmallow
Source:  http://marshmallow.readthedocs.org

Files: *
Copyright: 2016 Steven Loria
License: MIT

Files: debian/*
Copyright: 2016 Avencall
License: GPL-3
